DOWNLOAD-SEQUENCE(1)

NAME
download-sequence - download NCBI ASN.1 biological sequence batches

SYNOPSIS
download-sequence division...

DESCRIPTION
download-sequence downloads one or more divisions of NCBI's (GenBank, GenPept, and the like) biological sequence archive to the current directory.

OPTIONS

division...
    Archive division(s) to download.

SEE ALSO
download-ncbi-data(1), download-pubmed(1), ftp-cp(1), ftp-ls(1).